<?php

namespace App\Admin\Actions\backstage;
use App\Models\DocterOrganization;
use Encore\Admin\Actions\RowAction;
use Illuminate\Database\Eloquent\Model;

class Revoke extends RowAction
{
    public $name = '撤销';

    public function handle(Model $model)
    {
        // $model ...
        DocterOrganization::where('id',$model->id)->update(['state'=>0]);
        return $this->response()->success('审核撤销')->refresh();
    }

}